.woocommerce.widget_product_categories .product-categories .cat-item a:after {
    display: none;
}
.woocommerce.widget_product_categories .product-categories .children {
    display: none;
}
.woocommerce.widget_product_categories .product-categories li {
    position: relative;
}
.woocommerce.widget_product_categories .product-categories li li {
    padding-left: 15px;
}
.woocommerce.widget_product_categories .product-categories li .cat-menu-close {
    position: absolute;
    right: 0;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
    top: 4px;
    width: 20px;
    height: 20px;
}
.woocommerce.widget_product_categories .product-categories li > .cat-menu-close:hover {
    opacity: 0.5;
}
.woocommerce.widget_product_categories .product-categories li > .cat-menu-close:after {
    display: inline-block;
    margin-left: 2px;
    background: url("/web/20220918010424im_/https://omaha.com.ng/wp-content/plugins/expandable-accordion-categories-ultimate-for-woocommerce/img/arrow-right.svg") no-repeat center center;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    content: "";
}
.woocommerce.widget_product_categories .product-categories li.opened > .cat-menu-close:after {
    background: url("/web/20220918010424im_/https://omaha.com.ng/wp-content/plugins/expandable-accordion-categories-ultimate-for-woocommerce/img/arrow-down.svg") no-repeat center center;
    background-size: 20px 20px;
}
/*
     FILE ARCHIVED ON 01:04:24 Sep 18, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:45:21 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.476
  captures_list: 0.529
  exclusion.robots: 0.088
  exclusion.robots.policy: 0.077
  esindex: 0.008
  cdx.remote: 9.86
  LoadShardBlock: 156.373 (3)
  PetaboxLoader3.datanode: 162.271 (5)
  PetaboxLoader3.resolve: 351.796 (3)
  load_resource: 484.886
  loaddict: 150.654
*/